Subject: Re: Daily Report 18th August
From: Arjun Hurry <[email-masked]>
To: Deeksha <[email-masked]>
Cc: Ashish Dabral <[email-masked]>, Saurabh Dadu <[email-masked]>
Date: Mon, 19 Aug 2019 10:21:31 -0700 (MST)

I passed it on to Apoorv since he was here before Bharat on Sunday. 

From: "Deeksha" <[email-masked]> 
To: "arjun hurry" <[email-masked]> 
Cc: "Ashish Dabral" <[email-masked]>, "Saurabh Dadu" <[email-masked]> 
Sent: Monday, August 19, 2019 10:43:29 PM 
Subject: Re: Daily Report 18th August 

Also, who was in the morning shift who you informed about this call? I will need to take this up with that agent 

Sent from my iPhone 

On 19 Aug 2019, at 22:18, Arjun Hurry < [ mailto:[email-masked] | [email-masked] ] > wrote: 

Hi Deeksha, 

Since there wasn't a Japanese agent, I passed this on to the AM shift. I'm not sure it wasn't followed up on. I will send an email next time in addition to verbal instructions. 

Thank you, 
AJ 

From: "Deeksha" < [ mailto:[email-masked] | [email-masked] ] > 
To: "Ashish Dabral" < [ mailto:[email-masked] | [email-masked] ] > 
Cc: "Saurabh Dadu" < [ mailto:[email-masked] | [email-masked] ] >, "arjun hurry" < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Monday, August 19, 2019 8:39:43 PM 
Subject: Re: Daily Report 18th August 

Hi AJ, 

A Japanese call was abandoned on 18th morning and there was no call back arranged. Did you reach out to anyone to see what should be done if Japanese agent wasn’t available? 
What happened here? I see no email either about it. We talked about missed and abandoned calls just the other day so why is this continuing? 

If the language agent is not available, you should immediately call me or saurabh to check what to do. We cant leave these unattended like this 

Regards, 
Deeksha 

Sent from my iPhone 

On 19 Aug 2019, at 16:39, Ashish Dabral < [ mailto:[email-masked] | [email-masked] ] > wrote: 

BQ_BEGIN

Hi Ma'am, 

Please find the Daily report for LMI and HFL. PFB the abandoned calls. 

	Process 	Date 	Afternoon Shift 	Morning Shift 	Night Shift 	Total 	Wait Time for Abandoned 	Time 	Time 
	HFL 	17-Aug 			10 	10 	00:02:15,00:02:15,00:02:15,00:02:15,00:01:22,00:01:30,00:01:30,00:01:27,00:01:30 	3:03,3:04,3:05,3:09,3:11,3:12,22:00,22:02,22:03 	In first six calls Kae was on call and AJ was not on his workstation, AJ was available. Howeverm Customer called back and spoke to Cs 
	LMI 	17-Aug 	1 			1 	00:02:10 	13:05 	JP Call, Called back but customer did not pick up 
	LMI 	18-Aug 			1 	1 	00:02:10 	05:47 	JP Call,Call back not done 

Regards, 
Ashish Dabral 

BQ_BEGIN

<Daily Report.xlsx> 

BQ_END

BQ_END